/* ---------------------------------------- */
/*          C U S T O M  S T Y L E          */
/* ---------------------------------------- */

/* ============= COLOR ================ */
.sort-questions ul li a,
#header_search input,
#submit_question input,
.paginations ul li a{
	color: #8c97b2;
}
.widget-links ul li i,
.widget-menus ul li a,
.header-menu ul li a,
.user-post-count .questions-count {
	color: #78829d
}
.widget-links ul li a {
	color: #15a4fa;
}
.main-questions-list .q-ltop-content a.question-title,
.answers-filter .answers-count,
.form-reply h3 {
	color: #444c63;
}
.main-questions-list .q-lbtm-content .question-excerpt,
.single-header .vote-block a,
.comment-edit a,
.comment-time,
.q-tag {
	color: #6f7d95
}
.current-category span,
.widget-related-tags h3,
.widget-hot-questions h3,
.single-head span.back,
.single-head span.next,
.user-post-count .answers-count,
.user-info ul li.name  {
	color: #2c3e50;
}
.header-avatar span.display_name,
.header-avatar i,
.ask-question,
.modal-submit-questions .btn-submit-question,
.question-main-content .top-content span.answered,
.paginations ul li a:hover,
.paginations ul li a.current,
.contact-block button {
	color: #fff;
}
.single-head h3,
ul.dropdown-profile li:hover a,
ul.dropdown-profile li:hover a i,
span.star i,
.user-post-count .points-count {
	color: #3498db;
}
.question-main-content .question-content {
	color: #5f6f81;
}
ul.dropdown-profile li a i,
.user-post-count .questions-count span,
.user-post-count .answers-count span {
	color: #78829d;
}
/* ============= BACKGROUND COLOR ================ */
#header {
	background: #2f364a;
}
.header-menu {
	background: #19202e;
}
.select-grey-bg,
.widget-related-tags li a,
.q-tag {
	background: #f3f5f9;
}
.widget-menus ul li:hover {
	background: #f0f0f0;
}
.ask-question,
.modal-submit-questions .btn-submit-question,
.question-main-content .vote-block span,
.contact-block button  {
	background: #3498db;
}
.right-sidebar,
.modal-submit-questions .modal-body {
	background: #eef1f7;
}
.question-main-content .top-content span.answered {
	background: #1abc9c;
}
.question-main-content .top-content span.best-answer {
	background: #f39c12;
}
.highlight {
	background: #fbfcff;
}
ul.dropdown-profile li:hover a {
	background: #fff;
}

/* Form report Css */
.reportFormModal{
	margin:30px auto;
}
.reportFormModal .modal-body {
	background: #eef1f7;
	padding: 30px;
	padding-top: 20px;
	border-radius: 3px;
}
.reportFormModal h4.modal-title {
	text-align: center;
	color: #2c3e50;
	font-size: 20px;
}
#reportFormModal #txt_report,
#txt_msg {
	width: 100%;
	padding: 15px;
	resize:none;
	color: #bdc3c7 !important;
	font-size: 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #dadfea;
}
#reportFormModal .message p {
	margin-bottom: 15px;
	color: #7b7b7b;
	font-weight: 600;
	font-size: 1em;
}
/* css Page social connect*/
ul.social-icon{
	display: inline-block;
	vertical-align: middle;
	float: right;
	margin-top: 5px;
}
.social-auth {
	width: 600px;
	margin: 0 auto;
	text-align: left;
	max-width: 100%;
}
.social-icon .sc-icon {
	font-size: 30px;
}
.social-icon .color-google{
	color:#dd4b39;
}
.social-icon .color-facebook{
	color:#3b5998;
}
.social-icon .color-twitter{
	color:#00aced;
}
.social-icon li {
	display: inline-block;
	margin-left: 5px;
}
.social-auth .social-form {
	margin-top:30px;
}
.social-auth input {
	height: 35px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #dadfea;
	padding-left: 15px;
	margin-bottom: 20px;
	outline: none;
	width: 45%;
}
.social-auth input[type="submit"] {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #3397db;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	border: none;
	box-shadow: none;
	padding: 8px 30px;
	margin-top: 10px;
	width: inherit;
	display: inline-block;
}
.social-auth p {
	margin: 10px 0;
}
.social-small, .social-big {
	color: #7b7b7b;
}
.social-big {
	font-size: 2.5em!important;
	text-transform: uppercase;
	font-weight: bold;
	padding: 20px 0px 10px 0px;
}
.social-auth.social-auth-step2 {
	display: none;
}
.social-form input[type="text"]{
	margin-right: 10px;
}
.sign-in-social {
	position: absolute;
	top: 130px;
	z-index:99;
}

.sampleClass {float:left;}

@media only screen and (max-width: 1025px){
	.sampleClass {float:none;}
}
@media only screen and (max-width: 996px){
	.sampleClass {float:right;}
}

/* ============= custom.custom.custom.custom.custom ================ */

html {
  direction: rtl;
}

/* .left-sidebar .widget {
  border-bottom: none;}
   */
/* .widget-btn {
  height: initial;
  padding: 0px 20px 0;
} */

/* .widget-statistic {
  padding-top: 20px;
} */

.sort-questions {
  float: right;
}
  
.sort-questions ul li, ul.q-f-sort li {
  margin-right: 40px !Important;
}  
.number-of-questions-wrapper {
  text-align: left;
}

.number-of-questions-wrapper .number-of-questions:before {
  left: 15px;
  right: initial;
}

.widget-statistic p.questions-count {
  border-right: 4px solid #3498db;
  border-left: none;
}

.widget-statistic p.members-count {
  border-right: 4px solid #f39c12;
  border-left: none;
}

.widget-statistic p {
  padding-right: 7px;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: right;
}

.select-categories:before {
  left: 15px;
  right: initial;
}

.number-of-questions-text {
  margin-right: initial;
  margin-left: 10px;
}


.main-questions-list ul.question-statistic {
  text-align: left;
}

.main-questions-list ul.question-statistic li {
  margin-right: 35px;
  margin-left: initial
}

.select-categories-wrapper .select-categories {
  left: 5px;
  right: initial;
}


#header_search i {
  left: 15px;
  right: initial;
}

#header_search input {
  padding-right: 15px;
  padding-left: initial;
}

.widget-recent-activity ul li i {
  margin-left: 13px;
  float: right;
  margin-right: initial;
}

ul.post-controls {
  left: 0;
  right: initial;
}

.modal-submit-questions input.submit-input {
  padding-right: 20px;
  padding-left: initial;
}

.modal-submit-questions input.submit-input, .modal-submit-questions select.categories-select {
  padding-right: 15px;
  padding-left: initial;
}

.mce-container, .mce-container *, .mce-widget, .mce-widget *, .mce-reset {
  text-align: right !important;
}

#question-tags-container .tip-add-tag {
  left: 10px;
  right: initial;
}

.close {
  float: left;
}

.input-find-tags i.fa-chevron-circle-right {
  left: 15px;
  right: initial;
}

.fa-chevron-circle-right:before {
  content: "\f137";
}

.blog-classic-top #search-bar {
  float: left;
}

.blog-classic-top #search-bar i {
  left: 10px;
  right: initial;
}

.user-info span.avatar-80 {
  float: right;
}

.user-info ul {
  margin-right: 20px;
  margin-left: initial;
}

.user-post-count .questions-count, .user-post-count .answers-count {
  border-right: 4px solid #78829d;
  border-left: initial;
  padding-right: 10px;
  padding-left: initial;
}

span.star {
  margin-right: 5px;
  margin-left: initial;
  text-align: right;
}

.question-cat span.user-badge {
  margin-left: 15px;
  margin-right: initial;
}

.quote-answer-style {
  padding-right: 15px; padding-left: initial;
  border-right: 4px solid #77819d; border-left: initial;
  margin-right: 40px; margin-left: initial;
}

.icon-quote {
  margin-left: 10px; margin-right: initial;
}

.user-controls ul {
  text-align: left;
}

#post_content_ifr html {
direction: rtl;
}

.q-filter-waypoints .q-f-title {
  margin-right: 20px;margin-left: initial;
}

.form_modal_style .password_user {
  float: right;
  margin-left: 40px;margin-right: initial;
}

.answers-filter .sort-questions {
  text-align: left;
}

.form-input-search {
  float: left;
}

.edit-info-avatar{
  float:left;
  padding: 23px;
}

.author-edit .edit-info-avatar .upload-avatar-btn {
  margin-left: 35px;margin-right: initial;
}

#submit_edit_profile input[type="checkbox"] {
  float: right;
  margin: 0 0 10px 5px;
}

#submit_edit_profile .checkbox-email {
  float: right;
}

.widget-hot-questions ul li span.topic-avatar {
  float: right;
  margin-left: 15px;margin-right: initial;
}

.widget-menus ul li a:hover, .widget-menus ul li.current-menu-item a {
  border-right: 4px solid #f39c12;border-left: initial;
  background: #f0f0f0;
}

.widget-menus ul li a i {
  margin-left: 13px;margin-right: initial;
}

.widget-menus ul li a {
  padding: 10px 16px 10px 0px;
}

#upload_images .upload-url .button-event {
  text-align: right;
}

#upload_images .input-file input[type="button"], #upload_images .button-event button {
  margin-left: 15px;margin-right: initial;
}

body {
  font-family: Arial;
  }